jQuery(function ($) {
    /** 字段禁用 */
    // 缩略图
    $('input[name="list_thumb"]').attr('disabled',true);
    // 动态渲染
    $('input[name="dynamic"]').attr('disabled',true);
    // 附件功能选择
    $('select[name="attachments"]').attr('disabled',true);
    // 标签设置禁用
    $('input[name="auto_tags"]').attr('disabled',true);
    // 自动摘要禁用
    $('input[name="auto_excerpt"]').attr('disabled',true);
    // 特色图片禁用
    $('input[name="auto_thumb"]').attr('disabled',true);

    /** 模块禁用 */
    // 内容过滤模块
    var filter_Module = $('form[table="filter"]');
    $(filter_Module).find('.layui-btn').removeClass('add-content-filter').removeClass('add-html-filter').attr('disabled',true).addClass('layui-btn-disabled');
    $(filter_Module).find('select').attr('disabled',true);
    $('input[name="special_tag"]').attr('disabled',true);

    // 内容替换模块
    var replaces_Module = $('form[table="replaces"]');
    $(replaces_Module).find('input').attr('disabled',true);
    $(replaces_Module).find('textarea').attr('disabled',true);
    $(replaces_Module).find('.layui-btn').removeClass('add-title-replace').removeClass('add-content-replace').attr('disabled',true).addClass('layui-btn-disabled');

    //自定义样式模块
    var customstyle_Module = $('form[table="customstyle"]');
    $(customstyle_Module).find('.layui-btn').removeClass('add-custom-style').attr('disabled',true).addClass('layui-btn-disabled');

    //翻译伪原创模块
    var translate_Module = $('form[table="translate"]');
    $(translate_Module).find('input').attr('disabled',true);
    $(translate_Module).find('select').attr('disabled',true);
    $(translate_Module).find('button[lay-filter="translate"]').attr('disabled',true).addClass('layui-btn-disabled').removeAttr('lay-filter');
});